Subject: RE: EES Weekly Status
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 07:31:10 -0800 (PST)

These counterparties are set up in GCP; however, they have not been set up in RPS and RGS.  

Two things are needed.  First, we need an automated link from GCP to RPS and RGS.  Someone on Anthony Dayao's team is assigned to this, but the project has not been completed.  I have asked Anthony to update me today on how we can get this completed ASAP.  This will solve the problem on a go-forward basis. 

The second need is a clean up effort on this backlog.  I have asked Beth Apollo for an update on her plan, and I will have her review this with you later today.  
--Sally 

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Monday, November  12, 2001 3:33 PM
To:	Vasan, Sue; Harris, Molly; Slaughter, Chris; Mihalik, Teresa; Holzer, Erich; Power, Keith E.; Furey, Denise; Brackett, Debbie R.
Cc:	Mills, Scott; Beck, Sally; Stubbs, Shelly
Subject:	RE: EES Weekly Status

This is totally unacceptable.  Is there any focus on cleaning this up?

 -----Original Message-----
From: 	Vasan, Sue  
Sent:	Monday, November 12, 2001 3:31 PM
To:	Harris, Molly; Slaughter, Chris; Mihalik, Teresa; Holzer, Erich; Power, Keith E.; Furey, Denise; Brackett, Debbie R.; Bradford, William S.
Subject:	EES Weekly Status

Big jump in the number of New Counterparties.  Up by 5,420 new counterparties.

 << File: EES Cpty Stats.xls >>